Subject: FW: BNP Master Netting Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 11:31:47 -0800 (PST)

Hi, Una!

I don't know if you can help me or not, but I need the below agreements ASAP.  We have to finalize a master netting agreement and the lawyer over here needs to see the agreements.  If you are not the right person, will you forward my e-mail on?

Thanks!

Marie

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Wednesday, November 14, 2001 11:23 AM
To:	Cooper, Edmund
Subject:	BNP Master Netting Agreement
Importance:	High

Hi, Edmund!

Can you help me obtain copies of some of your executed documents with BNP?  I need copies of the following:

1.	ECTRIC/BNPP ISDA

2.	Enron Credit Limited/BNPP ISDA

3.	ECTD /BNPP physical UK gas confirm (representative sample)

I hope you know who ECTD is cause I sure don't.  I am only assuming that because it's UK gas, it's a UK company.

My fax is (713) 646-3490.

Thanks for your help!

Marie